/*
 Theme Name:     Webbiz
 Theme URI:      http://www.canbe.ie
 Description:    Divi Child Theme
 Author:         Webbiz
 Author URI:     https://www.webbiz.ie
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");


/*=====================================
       Custom CSS
 ======================================*/
 .top-nav-text{
  font-size: 18px;
  padding-top: 8px;
 }

 .white-text{
 color: #fff !important;

}

.white-text a{
 color: #0d4f47 !important;
}
/* Tabs Two Items */
.equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(2), .equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(2) ~ li { 
    width: 50%; 
}
.et_pb_tab_0 a{
    background-color: #efd84d;
    color: #fff !important;
    font-weight: 700;
    font-size: 1.25em;
}
.et_pb_tab_1 a{
    background-color: #61a743;
    color: #fff !important;
    font-weight: 700;
    font-size: 1.25em;
}
.et_pb_tabs {
    border: 1px solid #bbbbbb;
}
.nav li ul {
    position: absolute;
    padding: 0px 0 !important; 
}

/*Social Icons */

/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/
 
/* style the get started cta button */
            .contact-now {border-radius: 0px;}
            .contact-now a {color: #fff!important;}
            li.contact-now {
                color: #fff!important;
                background-color:#61a743; 
                font-weight: 700; 
                font-size: 18px;
                text-align: center;
                border-radius: 4px; 
                padding: 10px 15px 10px!important;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.contact-now:hover {background-color:#61a743; color: #fff!important;}
            

 
/* fixed header button text color */
                 .et-fixed-header #top-menu .contact-now a {
                        color: #fff !important;}
        .contact-now li.current-menu-ancestor > a, .contact-now li.current-menu-item > a {
                    color: #fff !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li.contact-now {height: 33px;}}

/*=====================================
       LOGO
 ======================================*/


/*=====================================
       Form
 ======================================*/
.gform_wrapper {
    margin: 0em !important;
}
.gfield_required{
    display: none;
}
.gform_wrapper .gfield_html.gfield_no_follows_desc {
    margin-top: 0em !important;
}
.gform_wrapper .top_label .gfield_label{
    display: none !important;
}
.gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 1em !important;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    padding: 10px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
    background-color:#61a743; 
    border: 0px outset buttonface !important;
    width: 100%;
    font-size: 1.1em !important;
    font-weight: 700; 
    text-align: center; 
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
    padding: 10px 15px 10px!important;
    /*border-radius: 0px 20px 0px 20px; *//* top left, top right, bottom right, bottom left */
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px !important;
}
#footer-widgets .footer-widget li:before{
  display: none !important;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0px;
}
/*=====================
    MEDIA QUERIES
=====================*/
@media (min-width:320px) {
    /* smartphones, iPhone, portrait 480x320 phones */
.et-pb-arrow-prev:before, .et-pb-arrow-next:before, .et_pb_testimonial:before, .et_pb_toggle_title:before, .et_overlay:before, #et_search_icon:before, .mobile_menu_bar:before, .et-social-icon a:before, .et_pb_social_icon a.icon:before, .et_pb_font_icon:before, .et_audio_container .mejs-playpause-button button:before, .et_audio_container .mejs-volume-button button:before, #et-info-phone:before, #et-info-email:before, .et-cart-info span:before, .et_pb_pricing_table_button:after, .et_pb_promo_button:after, a.et_pb_more_button:after, .et_pb_newsletter_button:after, .comment-reply-link:after, .form-submit .et_pb_button:after, .et_pb_contact_submit:after, .et_pb_contact_reset:after, .et_password_protected_form .et_submit_button:after, .et_pb_button:after, .woocommerce button.single_add_to_cart_button.button:after, .woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after {
    color: #61a743;
}

#particles-js h1{
color: #fff;
font-weight: bold;
text-align: center;
display: block;
position: absolute;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
}
#particles-js {
width: 100%;
overflow:hidden;
height: 300px;
background-color: #61a743 !important;
background-image: url("");
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 50%;
}
 /*=====================================
       Images
 ======================================*/
/*Services*/
.image-block { 
   position: relative; 
   width: 100%; /* for IE 6 */
   line-height: 0;
}
/*.image-block:hover{
  opacity:0.85;
}*/
h3.image-title { 
   position: absolute;
   top: 30%;
   font-size: 40px;
   color: #fff;
   width: 100%; 
   margin: 0px auto 0px auto;
   text-align: center;
   vertical-align: middle;
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #61a743;
}
}
@media (min-width:481px) {
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
#particles-js {
height: 400px;
}    
}
@media (min-width:641px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
#particles-js {
height: 500px;
} 
}
@media (min-width:961px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
#particles-js {
height: 600px;
} 
#particles-js h1{
font-size: 3em;
}
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #61a743; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

}
@media (min-width:1025px) {
     /* big landscape tablets, laptops, and desktops */
}    
@media (min-width:1281px) {
    /* hi-res laptops and desktops */ 
}


